﻿@model saejReservaBackend.Models.ExternalLoginConfirmationViewModel
@{
    ViewBag.Title = "Registrarse";
}
<h2>@ViewBag.Title.</h2>
<h3>Asocie su cuenta @ViewBag.LoginProvider.</h3>

@using (Html.BeginForm("ExternalLoginConfirmation", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
{
    @Html.AntiForgeryToken()

    <h4>Formulario de asociación</h4>
    <hr />
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
    <p class="text-info">
        Se ha autenticado correctamente con <strong>@ViewBag.LoginProvider</strong>.
        Introduzca un nombre de usuario para este sitio y haga clic en el botón Registrar para finalizar
        el inicio de sesión.
    </p>
    <div class="form-group">
        @Html.LabelFor(m => m.Email, new { @class = "col-md-2 control-label" })
        <div class="col-md-10">
            @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
            @Html.ValidationMessageFor(m => m.Email, "", new { @class = "text-danger" })
        </div>
    </div>
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" class="btn btn-default" value="Registrarse" />
        </div>
    </div>
}

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
